Bricscad v19_2_15 crash

Hi
Can someone please help me with this issue, I'm working on:

System: Debian 9
PC: Acer 5560

Thanks

Comments

  • I couldn't even install this version and had to use 19.2.08 instead which worked flawlessly. The installer for 19.2.15 crashed every time.

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!